Bug 8488 - GUI DiskDruid Does not allow /dev/hda1 for /boot
GUI DiskDruid Does not allow /dev/hda1 for /boot
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-15 13:14 EST by Stephen John Smoogen
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 12:40:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen John Smoogen 2000-01-15 13:14:22 EST
CPU:
 Pentium 133mhz
 128 kb Cache
 APM: Disabled
Memory:
 32 Mb of 72 pin RAM
PCI Bus:
 ARK Logic Stingray
ISA Bus:
 3c509B
  io=0x300 irq=05 xcvr=BNC
 AHA1542CP
  io=0x330 irq=11 dma=5
 Soundblaster 16
  io=      irq=   dma=
USB Bus:
 NONE
IDE Bus:
 hda: 320 Mb Western Digital
 hdb: 540 Mb Quantum
 hdc: 540 Mb Quantum
SCSI Bus:
 2x Cdrom SCSI ID 4
Parallel Port Bus:
 Backpack Cdrom

All drives are empty with no partitions on them. Diskdruid continually
places /boot on /dev/hdb1 which for this 486 can cause problems. Going to
fdisk seems to allow me to place drives on appropriate partitions (however
next screen causes Python traceback which will be in next bug report).

Stephen Smoogen
Comment 1 Erik Troan 2000-02-03 11:19:59 EST
Hardware fluke -- using fdisk is the only answer. We can't tell if hdb is
valid for booting or not, and it almost alaways is.

Note You need to log in before you can comment on or make changes to this bug.